Post Ui Plugin Publish
Publishes the UI plugin to the specified organizations
Publishes the UI plugin to the specified organizations
Request
URI
POST
https://{api_host}/cloudapi/extensions/ui/{id}/tenants/publish
COPY
Path Parameters
string
id
Required
id
Request Body
EntityReferenceArray
of type(s)
application/json
Optional
[
{
"name": "string",
"id": "string"
}
]
Responses
200
OK
Returns
EntityReferences
of type(s)
application/json;version=9.1.0
This response body class contains all of the following:
Page ,
InlineEntityReferences1
{
"resultTotal": 0,
"pageCount": 0,
"page": 0,
"pageSize": 0,
"associations": [
{
"entityId": "string",
"associationId": "string"
}
],
"values": [
{
"name": "string",
"id": "string"
}
]
}
Code Samples
COPY
curl -X POST -H 'Authorization: <value>' -H 'Content-Type: application/json' -d '[{}]' https://{api_host}/cloudapi/extensions/ui/{id}/tenants/publish
Availability
Added in 30.0
On This Page
Ui Plugin Tenants Operations
GET
Get Ui Plugin Tenants
POST
Post Ui Plugin Publish
POST
Post Ui Plugin Unpublish
POST
Post Ui Plugin Publish All
POST
Post Ui Plugin Unpublish All